program Russia;

uses
  Forms,
  Russian in 'Russian.pas' {Form1},
  Rus_Rad in 'Rus_Rad.pas' {Form2},
  Avtor in 'Avtor.pas' {Form3};
{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
